@charset "utf-8";

body {
	font-family: Arial, "Helvetica", sans-serif;
	background-color: #f0efe7;
}
#top {
	height:150px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	background-color: #39C4E2;
	z-index: 1;
}
#home-top{
	height:365px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	background-image: url(../img/home-banner.jpg);
	background-position: center;
	z-index: 1;
}
#about-top{
	height:365px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	background-image: url(../img/about-banner.jpg);
	background-position: center;
}
#location-top{
	height:365px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	background-image: url(../img/location-banner.jpg);
	background-position: center;
}
#property-top{
	height:365px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	background-image: url(../img/property-banner.jpg);
	background-position: center;
}
#register-top{
	height:365px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	background-image: url(../img/register-banner.jpg);
	background-position: center;
}
#contact-top{
	height:365px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	background-image: url(../img/contact-banner.jpg);
	background-position: center;
}
#infinity-top{
	height:365px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	background-image: url(../img/infinity-banner.jpg);
	background-position: center;
}
#faqs-top{
	height:365px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	background-image: url(../img/faqs-banner.jpg);
	background-position: center;
}
#documentation-top{
	height:365px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	background-image: url(../img/documentation-banner.jpg);
	background-position: center;
}
#owners-top{
	height:365px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	background-image: url(../img/owners-banner.jpg);
	background-position: center;
}
#content {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-color: #fff;
	overflow: hidden;
}
#logo {
	width: 300px;
	height: 150px;
	margin-left: auto;
	margin-right: auto;
	float: left;
}
#left1 {
	float: left;
	width: 300px;
	margin-left: 25px;
	margin-right: 25px;
	margin-top: 20px;
	height: 100%;
}
#middle1 {
	float: left;
	width: 300px;
	margin-right: 25px;
	margin-top: 20px;
	height: 100%;
}
#middle1-wide {
	float: left;
	width: 625px;
	margin-right: 25px;
	margin-top: 20px;
	height: 100%;
}
#right1 {
	float: left;
	width: 300px;
	margin-top: 20px;
	margin-right: 25px;
	height: 100%;
	text-align: right;
	font-size: 12px;
	color: 333;
}
#nav1 li {
	float: left;
	list-style: none;
	position: relative;
	z-index: 1;
	display: inline;
}
#nav1 li a {
	display: inline-block;
	display: block;
}
#nav1 li ul a {
	display: inline-block;
	display: block;
}
#nav1 ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
#nav1 li.topitem {
	float: left;
	position: relative;
	padding: 10px;
	color: #fff;
	border: 0px;
	z-index: 2;
	font-size: 12px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
#nav1 li.topitem ul {
	display: none;
	position: absolute;
	top: 35px;
	left: 0;
	z-index: 3;
	background: #39C4E2;
	padding: 0px;
}
#nav1 li:hover ul,li.over ul{
	display: block;
	z-index: 3;
}
#nav1 li li a {
	display: block;
	color: #fff;
	padding: 15px;
	text-decoration: none;
	z-index: 3;
}
#nav1 li li a:hover {
	color: #2b3533;
	background: #39C4E2;
}
#menu-topbox {
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	height: auto;
}
#menu-top {
	padding-top: 80px;
	float: right;
	width: 70%;
}
#nav1 li a {
	font-size: 12px;
	text-align: left;
	text-decoration: none;
	color: #FFF;
}
#nav1 li a:hover {
	color: #2b353e;
	font-size: 12px;
}
#nav2 {
	float: right;
	margin-top: 25px;
	margin-right: 25px;
	text-decoration: none;
}
#logo-contact {
	float: left;
	margin-left: 25px;
	margin-top: 15px;
}
#bottom-contact {
	float: left;
	margin-left: 25px;
	margin-top: 18px;
}
#bottom {
	height:80px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	background-color: #39C4E2;
}
#menu-bottom {
	margin-top: 80px;	
}
#menu-bottombox {
	width: 1000px;
	clear: both;
	margin-left: auto;
	margin-right: auto;
	height: 80px;
}
#overlay {
	width: 950px;
	margin-left: auto;
	margin-right: auto;
	height: 157px;
}
#transparent {
	width: 300px;
	height: 157px;
	float: right;
}
	
#transparent1 {
	width: 300px;
	height: 100px;
	float: right;
	background-color: #FFF;
	opacity: 0.6;
	filter:alpha(opacity=60);
}
#transparent2 {
	width: 300px;
	height: 57px;
}
p {
	font-size: 12px;
	color: #333;
	line-height: 20px;
	text-align: left;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
#content #middle1 p em {
	color: #008fa6;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
}

h1 {
	font-family: "Georgia", "Times New Roman", Times, serif;
	font-size: 20px;
	color: #008fa6;
	font-weight: normal;
}
h3 {
	color: #39c4e2;
	font-size: 14px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-weight: normal;
}
#bottom #menu-bottombox #bottom-contact p {
	color: #FFF;
	font-size: 11px;
}
#container #top #menu-topbox #menu-top #nav1 li ul .level2 {
	display: block;
	padding-right: 15px;
	padding-left: 15px;
	margin-top: 0px;
	clear: both;
	background-color: #018FA7;
	text-align: center;
}
#content #wide-col1 {
	margin-right: 25px;
	margin-left: 25px;
	margin-top: 20px;
	width: 625px;
	float: left;
}
#content #icons {
	float: right;
	margin-top: 20px;
	margin-right: 25px;
}
#content #middle1-grey ul {
	font-size: 12px;
}
#content #wide-col2 {
	float: left;
	width: 300px;
	margin-top: 20px;
}
.bullets {
	font-size: 12px;
	list-style-type: square;
	color: #333;
	line-height: 18px;
}

p a {
	color: #39C4E2;
	text-decoration: none;
}
p a:hover {
	color: #2b353e;
	text-decoration: none;
}
.redtext {
	color: #C33;
}
.img-caption {
	font-size: 10px;
	margin-right: 0px;
}
#content #right1 #backtotop a {
	color: #008fa6;
	text-decoration: none;
	font-size: 12px;
	text-align: right;
}
#content #right1 #backtotop a:hover {
	color: #fc9a2f;
}
#gallery {
	width: 850px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
	height: 620px;
}
.h2-center {
	text-align: center;
	font-family: "Georgia", "Times New Roman", Times, serif;
	font-size: 20px;
	color: #008fa6;
	font-weight: normal;
}
.numberlist {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
}
.table-text {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: small;
	text-align: center;
	line-height: 24px;
}
.strikeout {
	text-decoration: line-through;
	font-size: small;
	text-align: center;
}
.redtext {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: small;
	color: #FF6600;
	text-align: center;
}


#header-special{
	height:365px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	background-image: url(../img/stage7-banner.jpg);
	background-position: center;
	z-index: 1;
}.hotsummer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-large;
	font-weight: bold;
	text-transform: uppercase;
	color: #f074ac;
}
.strikeout {
	text-decoration: line-through;
}
#content #wide-col1 .h3 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #39c4e2;
	text-align: left;
}

h1 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 28px;
	line-height: 38px;
	color: #39c4e2;
}
